Panel state

Profiles:
{
	Name = Contact AFM
	Attributes = ReadOnly
	Restriction
	{
		Microscope = AFM
		Microscope = MultiMode
		Microscope = 301 STM
		Microscope = BioScope
		Microscope = EnviroScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
		Microscope = Vx330
		Microscope = DUVx
		Microscope = Series Vx
		EC Pot = None
		Sensor = None
	}
}
Image
{
	Channel 1
	{
		X = 21
		Y = 362
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 282
		Y = 361
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 549
		Y = 358
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 267
		Y = 62
		Xs = 212
		Ys = 149
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Z modulation = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: Analog 3 = Hide
			ImageMainGroup: Analog 4 = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: TR Off = Hide
			ImageMainGroup: Bias = Hide
			ImageMainGroup: Tip Bias Ctl = Hide
			ImageMainGroup: Sample Bias Ctl = Hide
		}
	}
	Interleave Controls
	{
		X = 783
		Y = 357
		Xs = 222
		Ys = 218
		Check items
		{
			ImageInterGroup: Input feedback = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Bias = Hide
			ImageInterGroup: Analog 2 = Hide
			ImageInterGroup: Analog 3 = Hide
			ImageInterGroup: Analog 4 = Hide
			ImageInterGroup: Tip Bias Ctl = Hide
			ImageInterGroup: Sample Bias Ctl = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 540
		Y = 63
		Xs = 207
		Ys = 171
		Check items
		{
			SystemDefaultGroup: Amplitude limit = Hide
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			FM igain = Hide
			FM pgain = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			SystemDefaultGroup: Deflection limit = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			ImageMainGroup: Deflection limit = Hide
			ImageMainGroup: Lateral limit = Hide
			Min. engage gain = Hide
		}
	}
	Scan Controls
	{
		X = 25
		Y = 63
		Xs = 184
		Ys = 263
	}
	Drive Feedback Controls
	{
		X = 282
		Y = 569
		Xs = 193
		Ys = 148
		State = Hide
	}
	Auto Gain
	{
		X = 805
		Y = 63
		Xs = 188
		Ys = 194
		State = Hide
	}
	Feature Engage
	{
		X = 761
		Y = 57
		Xs = 205
		Ys = 263
		State = Hide
	}
	Height Engage
	{
		X = 544
		Y = 356
		Xs = 198
		Ys = 171
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 46
		Y = 221
		Xs = 426
		Ys = 548
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 46
		Y = 459
		Xs = 165
		Ys = 110
	}
	Channel 2
	{
		X = 287
		Y = 463
		Xs = 165
		Ys = 110
	}
	Auto Tune Controls
	{
		X = 35
		Y = 73
		Xs = 389
		Ys = 110
		Check items
		{
			Minimum Q = Hide
		}
	}
	Spring Constant
	{
		X = 652
		Y = 251
		Xs = 217
		Ys = 156
		State = Hide
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 485
		Y = 60
		Xs = 220
		Ys = 134
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 10
		Y = 422
		Xs = 227
		Ys = 125
	}
	Channel 2
	{
		X = 265
		Y = 421
		Xs = 200
		Ys = 102
	}
	Channel 3
	{
		X = 545
		Y = 397
		Xs = 216
		Ys = 102
		State = Hide
	}
	Auto Panel
	{
		X = 526
		Y = 108
		Xs = 193
		Ys = 171
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 425
		Ys = 295
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 487
		Y = 302
		Xs = 188
		Ys = 286
	}
}
