Panel state

Profiles:
{
	Name = ElectroChemistry
	Restriction
	{
		Microscope = MultiMode
		EC Pot = Universal
	}
}
Image
{
	Channel 1
	{
		X = 34
		Y = 437
		Xs = 192
		Ys = 171
		Check items
		{
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 378
		Y = 436
		Xs = 259
		Ys = 220
		Check items
		{
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data center = Hide
		}
		State = Hide
	}
	Channel 3
	{
		X = 531
		Y = 372
		Xs = 216
		Ys = 148
		Check items
		{
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 274
		Y = 79
		Xs = 212
		Ys = 149
		Check items
		{
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Analog 3 = Hide
			ImageMainGroup: Analog 4 = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: Aux lockin = Hide
			ImageMainGroup: Lock-in BW = Hide
			ImageMainGroup: Aux Lock-in BW = Hide
			ImageMainGroup: Drive phase = Hide
			ImageMainGroup: PR Drive Phase = Hide
			ImageMainGroup: PR ampl limit = Hide
			ImageMainGroup: PR phase limit = Hide
			SystemDefaultGroup: PR X input gain = Hide
			SystemDefaultGroup: PR Y input gain = Hide
			ImageMainGroup: PR Lock-in BW = Hide
		}
	}
	Interleave Controls
	{
		X = 572
		Y = 237
		Xs = 293
		Ys = 338
		Check items
		{
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: SPM feedback = Hide
			ImageInterGroup: Input feedback = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Z Modulation = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 540
		Y = 81
		Xs = 207
		Ys = 171
		Check items
		{
			SystemDefaultGroup: Amplitude limit = Hide
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			SystemDefaultGroup: Deflection limit = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			Min. engage gain = Hide
			ImageMainGroup: Phase limit = Hide
			ImageMainGroup: Aux ampl limit = Hide
			ImageMainGroup: Aux phase limit = Hide
			SystemDefaultGroup: X input gain = Hide
			SystemDefaultGroup: Y input gain = Hide
			SystemDefaultGroup: CY input gain = Hide
			SystemDefaultGroup: CX input gain = Hide
			ImageMainGroup: Deflection limit = Hide
			ImageMainGroup: Lateral limit = Hide
			SystemDefaultGroup: Input igain = Hide
			SystemDefaultGroup: Input pgain = Hide
			ImageMainGroup: Amplitude limit = Hide
			ImageMainGroup: TM Deflection limit = Hide
			ImageMainGroup: Current limit = Hide
		}
	}
	Scan Controls
	{
		X = 27
		Y = 78
		Xs = 184
		Ys = 263
	}
	Drive Feedback Controls
	{
		X = 281
		Y = 404
		Xs = 248
		Ys = 190
		State = Hide
	}
	Feature Engage
	{
		X = 793
		Y = 72
		Xs = 205
		Ys = 263
		State = Hide
	}
	Auto Gain
	{
		X = 800
		Y = 357
		Xs = 253
		Ys = 250
		State = Hide
	}
	Ramping Controls
	{
		X = 815
		Y = 84
		Xs = 170
		Ys = 171
	}
	Data Channel
	{
		X = 22
		Y = 395
		Xs = 192
		Ys = 171
		Check items
		{
			ImageMainGroup: Data center = Hide
			Scan line = Hide
			Highpass filter = Hide
			Lowpass filter = Hide
		}
	}
	Electrode Controls
	{
		X = 801
		Y = 79
		Xs = 187
		Ys = 148
	}
	Voltam
	{
		X = 285
		Y = 396
		Xs = 187
		Ys = 202
	}
	Temporal
	{
		X = 543
		Y = 395
		Xs = 199
		Ys = 179
	}
	Universal Potentiostat
	{
		X = 808
		Y = 396
		Xs = 200
		Ys = 179
	}
}
Sweep
{
	Sweep Controls
	{
		X = 8
		Y = 197
		Xs = 425
		Ys = 180
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: Analog 3 = Hide
			SystemDefaultGroup: Input igain = Hide
			SystemDefaultGroup: Input pgain = Hide
			ImageMainGroup: Amplitude limit = Hide
			ImageMainGroup: TM Deflection limit = Hide
			ImageMainGroup: Phase limit = Hide
			ImageMainGroup: Lock-in BW = Hide
			SystemDefaultGroup: X input gain = Hide
			SystemDefaultGroup: Y input gain = Hide
			SystemDefaultGroup: CY input gain = Hide
			SystemDefaultGroup: CX input gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
		}
	}
	Channel 1
	{
		X = 12
		Y = 419
		Xs = 165
		Ys = 110
	}
	Channel 2
	{
		X = 230
		Y = 422
		Xs = 165
		Ys = 88
	}
	Auto Tune Controls
	{
		X = 13
		Y = 59
		Xs = 389
		Ys = 110
		Check items
		{
			Minimum Q = Hide
			Smash width factor = Hide
		}
	}
	Spring Constant
	{
		X = 271
		Y = 95
		Xs = 294
		Ys = 195
		State = Hide
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 577
		Y = 81
		Xs = 203
		Ys = 134
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Drive phase = Hide
			ImageInterGroup: Drive phase = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Input feedback = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 15
		Y = 546
		Xs = 218
		Ys = 125
	}
	Channel 2
	{
		X = 354
		Y = 560
		Xs = 198
		Ys = 102
	}
	Channel 3
	{
		X = 254
		Y = 532
		Xs = 294
		Ys = 102
		State = Hide
	}
	Auto Panel
	{
		X = 581
		Y = 298
		Xs = 184
		Ys = 171
	}
	Main Controls
	{
		X = 13
		Y = 79
		Xs = 409
		Ys = 272
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
			Feedback type = Hide
			Feedback counts = Hide
			ForceMainGroup: Feedback value = Hide
		}
	}
	Scan Mode
	{
		X = 861
		Y = 75
		Xs = 182
		Ys = 286
	}
	Indent Controls
	{
		X = 10
		Y = 75
		Xs = 538
		Ys = 338
	}
	Display Controls
	{
		X = 663
		Y = 549
		Xs = 279
		Ys = 130
	}
}
NanoScope Control
{
	X = 209
	Y = 82
	Xs = 897
	Ys = 696
	State = 
}
NanoScope Image
{
	X = 1360
	Y = 88
	Xs = 1024
	Ys = 768
	State = 
}
NanoScope Debug
{
	X = -1
	Y = 394
	Xs = 828
	Ys = 355
	Xb = 100
	Yb = 100
}
OffLine Menus
{
	View
	{
		Line Plot = Hide
		Quick Surface Plot = Hide
	}
	Analyze
	{
		Autocovariance = Hide
		Bearing Compare = Hide
		Bump Analysis = Hide
		CD/DVD Analysis = Hide
		Grain Size Average = Hide
		PSD Compare = Hide
		Auto Tip Qual = Hide
		Width = Hide
	}
	Modify
	{
		Clean Image = Hide
		Detrend = Hide
		Gaussian = Hide
		Geometric = Hide
		Plane Fit Manual = Hide
		Resize = Hide
		Rotate = Hide
		Subtract Images = Hide
		Edge Enhance = Hide
		Convolution = Hide
		Median = Hide
	}
	File
	{
		Save = Hide
	}
	Utility
	{
		TIFF Import = Hide
		ASCII Import = Hide
		IBM Import = Hide
		Profile Import = Hide
	}
}
ForceVolume
{
	Z Scan Controls
	{
		X = 52
		Y = 386
		Xs = 177
		Ys = 194
		Check items
		{
			Forward velocity = Hide
			Reverse velocity = Hide
		}
	}
	Feedback Controls
	{
		X = 409
		Y = 89
		Xs = 203
		Ys = 217
		Check items
		{
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: LookAhead gain = Hide
			SystemDefaultGroup: FM igain = Hide
			SystemDefaultGroup: FM pgain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
		}
	}
	Image Scan Controls
	{
		X = 63
		Y = 99
		Xs = 184
		Ys = 171
	}
	Image Channel
	{
		X = 789
		Y = 60
		Xs = 192
		Ys = 171
	}
	Force Channel
	{
		X = 783
		Y = 508
		Xs = 204
		Ys = 148
	}
	FV Channel
	{
		X = 795
		Y = 296
		Xs = 178
		Ys = 148
	}
}
