Panel state

Profiles:
{
	Name = STM
	Attributes = ReadOnly
	Restriction
	{
		Microscope = AFM
		Microscope = MultiMode
		Microscope = 301 STM
		Microscope = BioScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
		EC Pot = None
		Sensor = None
	}
}
Image
{
	Channel 1
	{
		X = 15
		Y = 368
		Xs = 192
		Ys = 148
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
			Channel 1: Scan line = Hide
		}
	}
	Channel 2
	{
		X = 279
		Y = 369
		Xs = 192
		Ys = 148
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Scan line = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 549
		Y = 368
		Xs = 192
		Ys = 148
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Scan line = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 270
		Y = 70
		Xs = 203
		Ys = 172
		Check items
		{
			ImageMainGroup: Drive phase = Hide
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Input feedback = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: Analog 2 = Hide
			ImageMainGroup: Analog 3 = Hide
			ImageMainGroup: Analog 4 = Hide
		}
	}
	Interleave Controls
	{
		X = 815
		Y = 372
		Xs = 213
		Ys = 241
		Check items
		{
			ImageInterGroup: Input feedback = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Drive phase = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageInterGroup: Analog 2 = Hide
			ImageInterGroup: Analog 3 = Hide
			ImageInterGroup: Analog 4 = Hide
		}
		State = Hide
	}
	Other Controls
	{
		X = 544
		Y = 66
		Xs = 207
		Ys = 148
		Check items
		{
			SystemDefaultGroup: Amplitude limit = Hide
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			FM igain = Hide
			FM pgain = Hide
			SystemDefaultGroup: Deflection limit = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			ImageMainGroup: X1 limit = Hide
			ImageMainGroup: Y1 limit = Hide
			Microscope mode = Hide
			Min. engage gain = Hide
			ImageMainGroup: Current limit = Hide
		}
	}
	Scan Controls
	{
		X = 20
		Y = 66
		Xs = 184
		Ys = 263
	}
	Drive Feedback Controls
	{
		X = 282
		Y = 554
		Xs = 187
		Ys = 148
		State = Hide
	}
	Auto Gain
	{
		X = 823
		Y = 65
		Xs = 188
		Ys = 194
		State = Hide
	}
	Feature Engage
	{
		X = 622
		Y = 290
		Xs = 196
		Ys = 263
	}
}
Sweep
{
	Sweep Controls
	{
		X = 9
		Y = 60
		Xs = 413
		Ys = 180
		Check items
		{
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 10
		Y = 387
		Xs = 165
		Ys = 110
	}
	Channel 2
	{
		X = 241
		Y = 386
		Xs = 165
		Ys = 110
	}
	Auto Tune Controls
	{
		X = 9
		Y = 243
		Xs = 443
		Ys = 112
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 451
		Y = 62
		Xs = 188
		Ys = 133
		Check items
		{
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Z Modulation = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Analog 1 = Hide
		}
	}
	Channel 1
	{
		X = 31
		Y = 399
		Xs = 216
		Ys = 171
	}
	Channel 2
	{
		X = 246
		Y = 384
		Xs = 198
		Ys = 102
		State = Hide
	}
	Channel 3
	{
		X = 468
		Y = 385
		Xs = 198
		Ys = 102
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 418
		Ys = 295
	}
	Auto Panel
	{
		X = 817
		Y = 147
		Xs = 184
		Ys = 171
		State = Hide
	}
	Scan Mode
	{
		X = 454
		Y = 271
		Xs = 182
		Ys = 286
	}
}
